---
layout: page
title:  "Web Back"
category: cours
tags: informatique graphes
author: "François Brucker"
---

## Introduction

Web back

> TBD : en chantier
{: .danger}

## plan de construction 

1. js
2. post et get
3. express et routes
4. bases de données

## pour aller plus loin

* tests
* cookies
* logeurs
* 